# Interface ReseveOptions

interface ReseveOptions {
client: ApolloClient<any>;
count: number;
}

- Defined in work/deeplinks/deeplinks/imports/reserved.ts:7

#####
Index

### Properties

client
count

##
Properties

### client

client: ApolloClient<any>

- Defined in work/deeplinks/deeplinks/imports/reserved.ts:9

### count

count: number

- Defined in work/deeplinks/deeplinks/imports/reserved.ts:8